@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	font-family: "Lucida Grande", Geneva, Arial, Helvetica, Verdana, sans-serif;
	font-size: 0.9em;
	color: #003300;
	text-decoration: none;
	}

#header {
	width: 100%;
	height: 155px;
	background-image: url(img/hdr_bg.jpg);
	background-repeat: repeat-x;
	border: 0px;
	text-decoration: none;
}

#header_logo
{
	width: 940px;
}

#header_search 
{
	float: right;
	position: relative;
	border: 0;
	margin-top: 40px;
	color: White;
}

#headerportal {
	width: 100%;
	height: 155px;
	background-image: url(img/hdr_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	border: 0px;
	padding: 3 0 0 0;
	margin: 0 0 0 0;
	text-decoration: none;
}

#headerquote {
	width: 100%;
	height: 179px;
	background-image: url(img/hdr_quote.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	border: 0px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-decoration: none;
}

.backbutton
{
	width: 80px;
	height: 32px;
	float: right;
	border: 0px;
	cursor: pointer;
}
	
.tdsmsds
{
	float: right;
}

.page
{
    width: 960px;
    background-color: #ffffff;
    margin: 5px auto 0px auto;
    border: 1px solid #496077;
    font-size: 12px;
}

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
	position: relative;
	left: 175px;
	top: 158px;
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #404040;
    border: 1px #ffffff solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #FF7B33;
    color: #ffffff;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}


div.menugreen
{
    padding: 4px 0px 4px 8px;
}

div.menugreen ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menugreen ul li a, div.menugreen ul li a:visited
{
    background-color: #404040;
    border: 1px #ffffff solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 5px 20px 5px 5px;
    text-decoration: none;
    white-space: nowrap;
}

div.menugreen ul li a:hover
{
    background-color: #FF7B33;
    color: #ffffff;
    text-decoration: none;
}

div.menugreen ul li a:active
{
    background-color: #404040;
    color: #cfdbe6;
    text-decoration: none;
}

.menu_green
{
	font-size: 15px;
	color: White;
	font-family: "Lucida Grande", Geneva, Arial, Helvetica, Verdana, sans-serif;
	text-align: center;
	vertical-align: middle;
	height: 30px;
	width: 200px;
	border: solid 1 white;
	background-color: #396918;
	font-weight: bold;
	padding-top: 0px;
}

.dropdown_portal
{
	width: 200px;
	color: Black;
	background-color: White;	
}

.npbutton {
	FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
	font-size: 10pt;
	padding: 3px;
	padding-left: 8px;
	display: block;
	border: 1px solid #cecece;
	white-space: nowrap;
}

.npbutton2 {
	FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
	font-size: 10pt;
	padding: 10px;
	display: block;
	white-space: nowrap;
	height: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #8B7665;
	border:1px solid #666;
	border-width:0 1px 1px 1px;
}

.npbutton3 {
	FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
	font-size: 10pt;
	padding: 10px;
	display: block;
	white-space: nowrap;
	height: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #8B7665;
	border:1px solid #666;
	border-width:1px 1px 1px 1px;
}

.nptablerow1 {
	FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
	font-size: 10pt;
	padding: 3px;
	height: 30px;
	margin-bottom: 6px;
	color: #000000;
	background-color: #FFFFFF;
}

.nptablerow2 {
	FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
	font-size: 10pt;
	padding: 3px;
	height: 30px;
	margin-bottom: 6px;
	color: #000000;
	background-color: #FFFFFF;
}

.npheader {
	font-size: 10pt;
	BACKGROUND-COLOR: #D2CFCF;
	color: #414141;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 6px;
}

.npsubheader
{
    FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: 600;    
    COLOR: black;
	Height: 28px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	background-image: url(labelbg.jpg); 
	background-repeat: repeat-x;
    BACKGROUND-COLOR: #8B8970;
    white-space: nowrap;
    border-color: #8B8970;
}

.npsubheader2
{
    FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: 600;    
    COLOR: black;
	Height: 28px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	background-image: url(labelbg.jpg); 
	background-repeat: repeat-x;
    BACKGROUND-COLOR: #EEE8CD;
    white-space: nowrap;
    border-color: #EEE8CD;
}

.nptable
{
	FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
	font-size: 8pt;
	COLOR: green;	
	width: 100%;
	vertical-align: middle;
	overflow: auto;
	border-collapse: separate;
	table-layout: fixed;
	border-color: Green;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
}

.nptable2
{
	FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
	font-size: 8pt;
	COLOR: green;	
	width: 170px;
	vertical-align: middle;
	overflow: auto;
	border-collapse: separate;
	table-layout: fixed;
	border-color: Green;
	text-align:right;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
}

.nptable3
{
	FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
	font-size: 8pt;
	COLOR: green;	
	vertical-align: middle;
	overflow: auto;
	border-collapse: separate;
	border-color: Green;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
}

.nptable4
{
	FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
	font-size: 8pt;
	COLOR: black;	
	width: 100%;
	vertical-align: middle;
	overflow: auto;
	border-collapse: separate;
	table-layout: fixed;
	border-color: black;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
}

.nptable5
{
	FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
	font-size: 8pt;
	COLOR: green;	
	width: 100%;
	vertical-align: middle;
	overflow: auto;
	border-collapse: separate;
	table-layout: fixed;
	border-color: black;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
}

.npcartfreight
{
	font-size: 8pt;
	font-style: italic;
	color: Gray;
}

.nplabel1
{
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: Maroon;
}

.nplabel2
{
	font-size: 10pt;
	font-style: normal;
	color: Black;
}

.npsubtotaltable
{
	FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
	font-size: 9pt;
	font-weight: normal;
	COLOR: #000000;	
	vertical-align: middle;
}

.npsubtotalrow1
{
	background-color: #FFFFFF;
}

.npsubtotalrow2
{
	background-color: #ccccff;
}

.npsubtotalcol1
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-bottom: 0px;
	padding: 4px;
}

.npsubtotalcol2
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding: 4px;
}

.npsubtotalcol3
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-bottom: 0px;
	border-left: 0px;
	padding: 4px;
}

.npsubtotalcol4
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-left: 0px;
	padding: 4px;
}

.nplogin
{
	FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
	font-size: 8pt;
	COLOR: green;	
	width: 160px;
	vertical-align: middle;
	border-collapse: separate;
	table-layout: fixed;
	border-color: Green;
	text-align:left;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    max-width: 160px;
}

.login2{
    FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: 500; 
    COLOR: green;
}

.login4{
    FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 500; 
    COLOR: red;
	width: 100%;
}

.nplogin3
{
	FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
	font-size: 8pt;
	COLOR: green;	
	width: 175px;
	vertical-align: middle;
	overflow: auto;
	border-collapse: separate;
	table-layout: fixed;
	border-color: Green;
	text-align:left;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
}

.npbody{
    FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: 500; 
    COLOR: black;
	width: 100%;
}

.govtbody{
    FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT:normal; 
    COLOR: black;
	width: 100%;
}

.npbodynotop{
    FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: 500; 
    COLOR: black;
	width: 100%;
	border-top:0px;
}

.npbody2{
    FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: 500; 
    COLOR: black;
	text-align:right;
	width: 170px;
}

.npbody3{
    FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: 500; 
    COLOR: black;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 10px;
	border-color: #EEE8CD;
}

.npbody4{
    FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: 500; 
    COLOR: black;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-color: #EEE8CD;
}

.npgridrow1{
    FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: 500; 
    COLOR: #000000;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.npgridrow3{
    FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT:normal; 
    COLOR: #000000;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.npgridrow3_alt{
    FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT:normal; 
    COLOR: #000000;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
	background-color: Silver;
}

.npgridrow1_alt{
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 9pt;
    font-weight: 500; 
    color: #000000;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #e0f6ed;
}

.npgridrow1 a{
    font-weight:bold;
    text-decoration: none;
    color: #000000;
    cursor:pointer;
    background-color: transparent;
}

.npgridheader1
{
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 9pt;
    font-weight: 600;    
    COLOR: #000000;
	Height: 28px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
    background-color: #EEE8CD;
    white-space: nowrap;
    border-color: #000000;
}

.npgridheader2
{
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 9pt;
    font-weight: 600;    
    color: #000000;
	Height: 28px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
    background-color: #EEE8CD;
    white-space: nowrap;
    border-color: #000000;
}

.npgridheader3
{
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 9pt;
    font-weight: 600;    
    COLOR: #ffffff;
	Height: 28px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
    background-color: #000000;
    white-space: nowrap;
    border-color: #000000;
}

.approval_title
{
	font-size: 11px;
	color: Black;
	font-weight: bold;
	background-color: #EEE8CD;
	border-color: Gray;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	border-style: solid;
	border-width: 1px;
}

.approval_body
{
	font-size: 11px;
	color: Black;
	border-color: Gray;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	border-style: solid;
	border-width: 1px;
}

.npbody5{
	color: #666666;
}

.npbody6
{
	color: black;
	vertical-align: middle;
	text-align:left;
	font-size: 14px;
	font-weight:bold;
}

.npbody7{
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 9pt;
    font-weight:normal; 
    color: green;
	width: 100%;
	vertical-align:top;
}

.nptextbox1
{
	border-style: solid;
	border-color: Black;
	border-width: 1px;
}

.nptextbox_readonly
{
	border-style: solid;
	border-color: Black;
	border-width: 1px;
	background-color:#cccccc;
}

.npcombo1
{
	border-style: solid;
	border-color: Black;
	border-width: 1px;
	FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT:normal;
}

.nprow
{
	background-color: #FFFAFA;
}

.npwarning{
    FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT:bold;
    COLOR: red;
	width: 100%;
	text-align:center;
}

.npwarning2{
    FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT:bold;
    COLOR: red;
	width: 100%;
	text-align:left;
}

.npform1{
    FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: 500; 
    COLOR: green;
	width: 500px;
}

.npbody4 a{
    FONT-WEIGHT:bold;
    TEXT-DECORATION: none;
    COLOR: black;
    CURSOR:POINTER;
    BACKGROUND-COLOR: transparent;
}

.npbody a
{
    FONT-SIZE: 8pt;
    FONT-WEIGHT:bold;
    TEXT-DECORATION: none;
    COLOR: #B22222;
    CURSOR:POINTER;
    BACKGROUND-COLOR: transparent;
}

.npbody a:hover
{
    FONT-SIZE: 8pt;
    FONT-WEIGHT:bold;
    TEXT-DECORATION: none;
    COLOR: red;
    BACKGROUND-COLOR: transparent; 
}

.npbodyalt{
    FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 9pt; 
    FONT-WEIGHT: 500; 
    COLOR: black;
    BACKGROUND-COLOR: #EEEEEE; 
}

.npbodyalt a
{
    FONT-SIZE: 8pt;
    FONT-WEIGHT:bold;
    TEXT-DECORATION: none;
    COLOR: #C50000;
    BACKGROUND-COLOR: transparent;
}

.npbodyalt a:hover
{
    FONT-SIZE: 8pt;
    FONT-WEIGHT:bold;
    TEXT-DECORATION: none;
    COLOR: green;
    BACKGROUND-COLOR: transparent; 
}

.npempty
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align:center;
	FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif;
    FONT-SIZE: 8pt; 
	width: 100%;
    FONT-WEIGHT: 500; 
    COLOR: green;
    BACKGROUND-COLOR: #EEEEEE;
}

#searchblock {
	padding-top: 17px;
	width:350px;
	float:right;
	font-size: 10px;
}

#searchblock2 {
	padding-top: 17px;
	width:180px;
	text-align: left;
	font-size: 10px;
	color: White;
}

#categoriesblock {
	background: url('images/plugin_browsebycat_hd.gif') no-repeat 0px 20px;
	padding-top: 20px;
	margin-bottom:10px;
	white-space: nowrap;
}

#categoriesblock ul {
	list-style: none;
	margin: 0;
	font-size: 8pt;
	padding: 0;
	border: none;
}

#categoriesblock li a {
	font: bold;
	font-size: 8pt;
	background: url('images/mainnav_bg.jpg') no-repeat;
	padding-left: 23px;
	padding-bottom: 6px;
	padding-top:5px;
	text-decoration: none;
	width: 100%;
}

#categoriesblock li{
	margin-top: 4px;
}

html>body #categoriesblock  li a {
	width: auto;
	font-size: 8pt;
	display: block;
}

.mainnav a{
	font: bold;
	background: url('images/mainnav_bg.jpg') no-repeat;
	height: 20px;
	width: 161px;
	padding-left: 23px;
	padding-bottom: 5px;
	padding-top:5px;
}

#manufacturersddl {
	background: url(images/ILSBrowseBrand.jpg) no-repeat top left;
	padding-top: 37px;
	padding-left:7px;
	padding-bottom:7px;
	width: 170px;
	display: block;
}

#categoriesddl {
	background: url(images/ILSBrowseCat.jpg) no-repeat top left;
	padding-top: 37px;
	padding-left:7px;
	padding-bottom:7px;
	width: 170px;
	display: block;
}

#plugin_myaccount {
	padding: 37px 0px 0px 7px;
	margin-top: 0px;
	background: url(images/ILSCustLogin.jpg) no-repeat 0px 0px;
}

#plugin_viewcart {
	/**background: url(images/shoppingcart.jpg) repeat-y;**/
	padding-left:5px;
	width:170;
	font-size: 8pt;
}

#plugin_viewcart li {
	list-style-type:none;
	margin:0px;
	padding:0px;
}

#plugin_viewcart ul {
	margin:0px;
	padding:0px;
}

#plugin_viewcart_base {
	width:164;
	padding-left:5px;
	padding-bottom:10px;
	/**background: url("images/shoppingcart.jpg") no-repeat bottom left;**/
}
/*********** NAV BAR START ****************/

#nav {
  width: 100%;
  padding: 0px 0px 0px 0px;  
  background-image: url(img/navx.jpg);
  background-repeat: repeat-x;
  border: 0;
  height: 23px;
}

#navportal {
  width: 100%;
  padding: 0px 0px 0px 0px; 
  background-image: url(img/navx.jpg);
  background-repeat: repeat-x;
}

#navquote {
  width: 100%;
  padding: 0px 0px 0px 0px; 
  background-image: url(img/navx.jpg);
  background-repeat: repeat-x;
}

#hdr2 { float: left; }

/* HOME BTN */
#home {
  display: block;
  width: 108px;
  height: 23px;
  background: url(img/home.jpg) no-repeat 0 0;
  float: left;
}

#home:hover { background-position: -108px 0px; }

#home span { display: none; }


/* COMPANY INFO BTN */
#cinfo {
  display: block;
  width: 108px;
  height: 23px;
  background: url(img/cinfo.jpg) no-repeat 0 0;
  float: left;
}

#cinfo:hover { background-position: -108px 0px; }

#cinfo span { display: none; }

/* PRODUCTS BTN */
#products {
	display: block;
	width: 109px;
	height: 23px;
	background: url(img/products.jpg) no-repeat 0 0;
	float: left;
}

#products:hover
{ background-position: -108px 0px; }

#products span {	display: none; }

/* CONTACT US BTN */
	
#oilanalysis {
	display: block;
	width: 108px;
	height: 23px;
	background: url(img/oilanalysis.jpg) no-repeat 0 0;
	float: left;
}

#oilanalysis:hover { background-position: -107px 0px; }

#oilanalysis span { display: none; }


/* DATA SHEETS BTN */
#dsheets {
	display: block;
 	width: 108px;
	height: 23px;
	background: url(img/dsheets.jpg) no-repeat 0 0;
	float: left;
}

#dsheets:hover { 
	background-position: -108px 0px;
}

#dsheets span {
	display: none;
}

/* LATEST NEWS BTN */
#latestnews {
	display: block;
 	width: 108px;
	height: 23px;
	background: url(img/latestnews.jpg) no-repeat 0 0;
	float: left;
}

#latestnews:hover { 
	background-position: -108px 0px;
}

#latestnews span {
	display: none;
}


/* LUBE GUIDE BTN */
#lguide {
	display: block;
	width: 108px;
	height: 23px;
	background: url(img/lguide.jpg) no-repeat 0 0;
	float: left;
}

#lguide:hover { background-position: -108px 0px; }

#lguide span { display: none; }

	
/* MY ACCOUNT BTN */
#myacc {
  display: block;
  width: 109px;
  height: 23px;
  background: url(img/myacc.jpg) no-repeat 0 0;
  float: left;
}

#myacc:hover { 
  background-position: -108px 0px; }

#myacc span { display: none; }

/************ NAV END *******************/

/********  CONTAINER [SUB NAV & CONTENT]  ************/
#container { margin-top: 30px; width: 955px; }

#subnav {
	width: 180px;
	margin-left: 20px;
	float: left;
	font-size: 14px
}
	
#subnav2 {
	margin: 0px;
	padding: 0px;
	font-family: "Lucida Grande", Geneva, Arial, Helvetica, Verdana, sans-serif;
	font-size: 0.9em;
	text-decoration: none;
}
	
#subnav3 {
	margin: 0px;
	padding: 0px;
	font-family: "Lucida Grande", Geneva, Arial, Helvetica, Verdana, sans-serif;
	font-size: 0.9em;
	text-decoration: none;
}

#subnav a {
	display: block;
	background-color: #FFFFFF;
	font-family: "Lucida Grande", Geneva, Arial, Helvetica, Verdana, sans-serif;
	font-size: 9px;
	text-align: left;
	text-decoration: none;
	color: #35792f;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 5px;
	font-size: 0.9em;
}
	
#subnav a:hover {
	background-color: #F5F5F5;
	color: red;
	border-left: 6px solid #78b74a;
}

#gvResults li a
{
	TEXT-DECORATION: none;
}

/* CONTENT START */	

#content {
	width: 680px;
	float: left;
	margin-right: 30px;
	margin-left: 40px;
	position: relative;
	}

#content p { font-size: 0.8em; text-decoration: none; }
#content a { text-decoration: none; color: #666666; }
#content a:hover { text-decoration: none; color: red }

.a_portal
{
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	color: Black;
	font-variant: small-caps;
}

.a_portal:hover
{
	text-decoration: none;
	color: Red;
}

.portal_account
{
	display: block;
	width:200px;
	height:150px;
	background: transparent url('images/portal_account_swap.jpg') bottom;
}

.portal_account:hover
{
	background-position: 0 0;
}

.portal_addresses
{
	display: block;
	width:200px;
	height:150px;
	background: transparent url('images/portal_addresses_swap.jpg') bottom;
}

.portal_addresses:hover
{
	background-position: 0 0;
}

.portal_accounttrans
{
	display: block;
	width:200px;
	height:150px;
	background: transparent url('images/portal_accounttrans_swap.jpg') bottom;
}

.portal_accounttrans:hover
{
	background-position: 0 0;
}

.portal_orderhist
{
	display: block;
	width:200px;
	height:150px;
	background: transparent url('images/portal_orderhistory_swap.jpg') bottom;
}

.portal_orderhist:hover
{
	background-position: 0 0;
}

.portal_savedlists
{
	display: block;
	width:200px;
	height:150px;
	background: transparent url('images/portal_savedlists_swap.jpg') bottom;
}

.portal_savedlists:hover
{
	background-position: 0 0;
}

.portal_user
{
	display: block;
	width:200px;
	height:150px;
	background: transparent url('images/portal_user_swap.jpg') bottom;
}

.portal_user:hover
{
	background-position: 0 0;
}

.portal_orders
{
	display: block;
	width:200px;
	height:150px;
	background: transparent url('images/portal_orders_swap.jpg') bottom;
}

.portal_orders:hover
{
	background-position: 0 0;
}

.portal_gearoildb
{
	display: block;
	width:200px;
	height:150px;
	background: transparent url('images/portal_gearoildb_swap.jpg') bottom;
}

.portal_gearoildb:hover
{
	background-position: 0 0;
}

.portal_greasedb
{
	display: block;
	width:200px;
	height:150px;
	background: transparent url('images/portal_greasedb_swap.jpg') bottom;
}

.portal_greasedb:hover
{
	background-position: 0 0;
}

.portal_training
{
	display: block;
	width:200px;
	height:150px;
	background: transparent url('images/portal_training_swap.jpg') bottom;
}

.portal_training:hover
{
	background-position: 0 0;
}

.portal_competitor
{
	display: block;
	width:200px;
	height:150px;
	background: transparent url('images/portal_competitor_swap.jpg') bottom;
}

.portal_competitor:hover
{
	background-position: 0 0;
}

.portal_engineering
{
	display: block;
	width:200px;
	height:150px;
	background: transparent url('images/portal_hydraulic_swap.jpg') bottom;
}

.portal_engineering:hover
{
	background-position: 0 0;
}

.portal_oem
{
	display: block;
	width:200px;
	height:150px;
	background: transparent url('images/portal_oem_swap.jpg') bottom;
}

.portal_oem:hover
{
	background-position: 0 0;
}

.portal_oilanalysis
{
	display: block;
	width:200px;
	height:150px;
	background: transparent url('images/portal_oilanalysis_swap.jpg') bottom;
}

.portal_oilanalysis:hover
{
	background-position: 0 0;
}

.portal_lubeguide
{
	display: block;
	width:200px;
	height:150px;
	background: transparent url('images/portal_lubeguide_swap.jpg') bottom;
}

.portal_lubeguide:hover
{
	background-position: 0 0;
}

.portal_salessupport
{
	display: block;
	width:200px;
	height:30px;
	background: transparent url('images/portal_salessupport_swap.jpg') bottom;
}

.portal_salessupport:hover
{
	background-position: 0 0;
}

.portal_quotations
{
	display: block;
	width:200px;
	height:30px;
	background: transparent url('images/portal_quotations_swap.jpg') bottom;
}

.portal_quotations:hover
{
	background-position: 0 0;
}

.portal_products
{
	display: block;
	width:200px;
	height:30px;
	background: transparent url('images/portal_products_swap.jpg') bottom;
}

.portal_products:hover
{
	background-position: 0 0;
}

.portal_latestnews
{
	display: block;
	width:610px;
	height:30px;
	background: transparent url('images/portal_latestnews_swap.jpg') bottom;
}

.portal_latestnews:hover
{
	background-position: 0 0;
}

.portal_datasheets
{
	display: block;
	width:200px;
	height:30px;
	background: transparent url('images/portal_datasheets_swap.jpg') bottom;
}

.portal_datasheets:hover
{
	background-position: 0 0;
}

.portal_catalogues
{
	display: block;
	width:200px;
	height:30px;
	background: transparent url('images/portal_catalogues_swap.jpg') bottom;
}

.portal_catalogues:hover
{
	background-position: 0 0;
}

#content table {
	font-size: 0.8em;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #666666;
}
	
.tablestyle {
	padding: 6px;
}

a 
{
	border: 0px 0px 0px 0px;
}

h1 {
	color: #8B7665;
	margin: 0px;
	padding: 0px;
	letter-spacing: -2px;
	font-variant: small-caps;
}
	
.itemtitle {
	font-family: "Lucida Grande", Geneva, Arial, Helvetica, Verdana, sans-serif;
	color: #78b74a;
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	font-weight: bold;
}
	
h4 {
	margin: 10px 0px 2px 0px;
	padding: 0px;
	letter-spacing: -1px;
	}
	
p {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
	color: #666666;
	line-height: 130%;
	}
	
	img 
	{
		border: 0px;
	}

	
#welcome {  /* Welcome page content [Industry Circle and Mission Statement */}

/*******  CONTAINER END  ********/

/********  FOOTER  *************/

#logos {
	width: 97%;
	padding-right: 3%;
	text-align: right;
	clear: both;
	margin-top: 10px;
	}

#footerportal
{
	background-color: White;
	width: 950px;
}

#footer {
	width: 100%;
	height: 20px;
	background-color: #35792f;
	padding-top: 10px;
	text-align:right;
	color: #FFFFFF;
	font-family: "Lucida Grande", Geneva, Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	clear: both;
	}
/** MISC STYLES **/

#footer_text
{
	width: 962px;
	text-align: right;
	float: left;
}

.rightbox { display: block; float: right; width: 150px; border: 1px dotted #6e9968; margin-right: 20px; padding: 10px; background-color: #e7ede6; font-size: 0.8em;  }

/* tables */
.headrow { background-color: #e7ede6; padding: 0px; }
.dstable { color: #6e9968; border-top: 1px solid #cddecb; width: 400px; }
table a { color: #6e9968; text-decoration: none; }
table a:hover { color: red; text-decoration: none; }
table.dstable td { border-bottom: 1px solid #cddecb; padding: 5px;	}
table.dstable th { padding: 5px; text-align: left; }

/* forms */
.formBox {
	font-size: 1.2em;
	border: thin solid #CCCCCC;
	color: #333333;
	margin-bottom: 5px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	}
	
.p10 { font-size: 1.2em; } /* for username and password text on "my account page" */

/* oil login report buttons / request login */
.notice {
	display: block;
	width: 400px;
	height: 20px;
	padding-top: 5px;
	margin: 5px 0px 5px 5px;
	background-color: #cddecb;
	color: #FFFFFF;
	text-align: center;
	font-size: 0.8em;
	text-decoration: none;
	border: 1px solid #cddecb;
	float: left;
	}
	
.notice:hover {
	border: 1px solid #35792f;
	background-color: #78b74a;
	}
	
.nsmall { font-size: 0.3em; }

/* tabs on partdetail */
/* root element for tabs  */
ul.css-tabs {  
	margin:0 !important; 
	padding:0;
	height:30px;
	border-bottom:1px solid #666;	 	
}

/* single tab */
ul.css-tabs li {  
	float:left;	 
	padding:0; 
	margin:0;  
	list-style-type:none;	
}

/* link inside the tab. uses a background image */
ul.css-tabs a { 
	float:left;
	font-size:13px;
	display:block;
	padding:10px 10px 10px 10px;	
	text-decoration:none;
	border:1px solid #666;	
	border-bottom:0px;
	height:18px;
	background-color:#efefef;
	color:#777;
	margin-right:2px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright:4px;
	position:relative;
	top:1px;
}

ul.css-tabs a:hover {
	background-color:#F7F7F7;
	color:#333;
}
	
/* selected tab */
ul.css-tabs a.current {
	background-color:#ddd;
	border-bottom:1px solid #666;	
	color:#000;	
	cursor:default;
}

#privacy ul
{
	padding-top: 10px;
	list-style-type:circle;
}

#privacy ul li
{
	font-size: 13px;
	list-style-type:circle;
	padding-left: 10px;
}

/* tab pane */
div.css-panes > div {
	display:none;
	border:1px solid #666;
	border-width:0 1px 1px 1px;
	min-height:150px;
	padding:10px 10px 10px 10px;
	background-color:#fff;	
}

.quotationHeaderTitle
{
	text-align: left;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 11px;
	background-color: #404040;
    color: #ffffff;
}

.quotationAdminTitle
{
	text-align: left;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 11px;
	background-color: #404040;
    color: #ffffff;
}

.quotationFooterTitle
{
	text-align: left;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 11px;
	background-color: #404040;
    color: #ffffff;
}

.quotationDetailsTitle
{
	text-align: left;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 11px;
	background-color: #404040;
    color: #ffffff;
}

.quotationDetails
{
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 11px;
    color: #000000;
    background-color: #ffffff;
    vertical-align: middle;
}

.quotationDetailsReadOnly
{
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 11px;
	background-color: #dadada;
    color: #000000;
    vertical-align: middle;
}

.quotationHeader
{
	text-align: left;
	padding-left: 10px;
	font-size: 11px;
    color: #000000;
    vertical-align: middle;
}

input.textEntry 
{
    border: 1px solid #ccc;
    font-size: 10px;
    vertical-align: middle;
    background-color: #ffffff;
    height:16px;
}

input.textEntryLarge 
{
    border: 1px solid #ccc;
    font-size: 11px;
    vertical-align: middle;
    background-color: #ffffff;
    height:16px;
}

input.textEntryRight
{
    border: 1px solid #ccc;
    font-size: 10px;
    vertical-align: middle;
    height:16px;
    background-color: #ffffff;
    text-align: right;
}

input.textEntryReadOnly
{
    border: 1px solid #ccc;
    font-size: 10px;
    vertical-align: middle;
    height:16px;
    background-color: #dadada;
}

input.textEntryNoBorder
{
    border: 0px;
    font-size: 10px;
    vertical-align: middle;
    height:16px;
    background-color: #dadada;
}

input.textEntryNoBorderRight
{
    border: 0px;
    font-size: 10px;
    vertical-align: middle;
    height:16px;
    background-color: #dadada;
    text-align: right;
}

input.textEntryReadOnlyRight
{
    border: 1px solid #ccc;
    font-size: 10px;
    vertical-align: middle;
    height:16px;
    background-color: #dadada;
    text-align: right;
}

input.passwordEntry 
{
    border: 1px solid #ccc;
    font-size: 10px;
    vertical-align: middle;
    height:16px;
}

input[type="text"][disabled]
{     
	border: 1px solid #ccc;
    font-size: 10px;
    vertical-align: middle;
    height:16px;
    background-color: #dadada;
    font-style: normal;
    text-decoration: none;
}

.popup
{
	background-color: Gray;
	border-width: 1px;
	border-color: #000000;
	font-size: 12px;
    color: #ffffff;
    font-weight: bold;
}

.popupButton
{
	color: #000000;
	text-decoration: none;
	margin-bottom:6px;
}

.popupTitle
{
	text-align: left;
	padding-left: 10px;
	font-size: 12px;
	background-color: #FE3030;
    color: #ffffff;
    font-weight: bold;
}

.popupDetails
{
	text-align: left;
	padding-left: 10px;
	font-size: 11px;
	font-weight: normal;
    color: #000000;
    background-color: #ffffff;
    vertical-align:middle;
}

.popupSelected
{
	text-align: left;
	padding-left: 10px;
	font-size: 11px;
    color: #000000;
    background-color: #68bd49;
    vertical-align:middle;
}

.button
{
	vertical-align:top;
	font-size: 11px;
	width: 140px;
	height: 25px;
}

.buttonSmall
{
	vertical-align:top;
	font-size: 11px;
	width: 70px;
	height: 25px;
}

.browseButton
{
	vertical-align:top;
	font-size: 11px;
	width: 24px;
	height: 20px;
	padding-left: 5px;
}

.browseButtonHidden
{
	vertical-align:top;
	font-size: 11px;
	width: 30px;
	height: 20px;
	visibility:hidden;
}

.hidden
{
	visibility:hidden;
}

a.covid19 a
{
color:yellow:
}
a.covid19 a:hover
{
color:white;
}